gtksourceviewmm 3.2.0

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- m
- n
- o
- p
- q
- r
- s
- u
- v
- w

### - r -

- redo() : Gsv::Buffer , Gsv::UndoManager
- register_provider() : Gsv::CompletionWords
- remove() : Gsv::Gutter
- remove_provider() : Gsv::Completion
- remove_source_marks() : Gsv::Buffer
- reorder() : Gsv::Gutter
- reset_search_path() : Gsv::StyleSchemeManager , Gsv::LanguageManager